clear all;
close all;
clc;
%% Script of plotting of results of Jansen's single-column model 
%
%% Description:
%
% Results of a single-column model are loaded and then they are plotted in
% figure
%
%% Loading of results of a single-column model
%
load C68.mat
load C128.mat
load C135.mat
load C270.mat
load C675.mat
load C1350.mat
%
%% Plotting of these results in figure
%
figure
subplot(611)
plot(C68(:,1),C68(:,2))
hold on
subplot(612)
plot(C128(:,1),C128(:,2))
hold on
subplot(613)
plot(C135(:,1),C135(:,2))
ylabel('Amplitude [mV]')
hold on
subplot(614)
plot(C270(:,1),C270(:,2))
hold on
subplot(615)
plot(C675(:,1),C675(:,2))
hold on
subplot(616)
plot(C1350(:,1),C1350(:,2))
xlabel('Time [s]')
hold on
